.gallery2{
    display: inline-block;
    border: 1px solid rgb(243, 238, 238);
    margin: 5px;
    width: 200px;
}

.gallery2 .description{
    padding: 10px;
    text-align: center;
}

.gallery2:hover{
    border: 1px solid rgb(77, 53, 53);    
}

.gallery2 img{
    width: 100%;
    height: auto;
}